Subject: bug#34770: <scroll> is undefined

From: Mikhail <[email-masked]>
Date: Wed, 6 Mar 2019 17:19:28 +0300

Hi everyone. I have a problem on emacs 26.1, Windows 10.

When I switch to it from WSL window or Cisco Jabber, but not from
Firefox, some scroll event is sent to emacs window, which occurs in
messages every second or so:
<scroll> is undefined [4 times]
and breaks every hotkey (C-x, C-c, or spacemacs Space-<something>).

Here is more details:
https://github.com/syl20bnr/spacemacs/issues/12021

This seems buggy to me. Please let me know if it's already fixed in
further releases or there is a WA I can apply.

Thanks in advance